/* ==========================================================================
  Sidearea responsive styles - begin
   ========================================================================== */
/* Button mixins - start */
/* Button mixins - end */
@media only screen and (max-width: 1280px) {
  .mkdf-side-menu-slide-from-right .mkdf-side-menu {
    width: 500px !important;
    right: -500px !important;
  }
  .mkdf-side-menu-slide-from-right.mkdf-right-side-menu-opened .mkdf-side-menu {
    right: 0 !important;
    visibility: visible;
  }
}

/* ==========================================================================
   Search responsive styles - end
   ========================================================================== */

/*# sourceMappingURL=../css/sidearea-responsive-map.css.map */
